|  | Home · All Classes · All Functions · Overviews

# Qt 3 Support Members for QPrintPreviewWidget

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QPrintPreviewWidget class reference

## Public Functions

int | numPages () const

- 60 public functions inherited from QWidget
- 8 public functions inherited from QObject
- 8 public functions inherited from QPaintDevice

## Member Function Documentation

### int QPrintPreviewWidget::numPages () const

Returns the number of pages in the preview.

See also pageCount().